/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/auto-trail-list.css */
.auto-trail-list{clear:left;}
.auto-trail-list h2{font-weight:bold;}
.auto-trail-list ul{clear:both;}
.auto-trail-list ul.list li{clear:both;margin-bottom:15px;overflow:hidden;}
.auto-trail-list ul.list .sublinks li,.auto-trail-list ul.list li.media-only{margin-bottom:0;}
.auto-trail-list li h3{border-top:1px dotted #999;padding-top:2px;}
.auto-trail-list li.strapped h3{border-top:none;}
.auto-trail-list .strap{border-top:1px solid #999;border-bottom:1px dotted #999;padding-bottom:5px;padding-top:2px;}
.auto-trail-list .first-trail-text{float:left;width:140px;}
.auto-trail-list a.link-image{float:left;margin-right:10px;}
.auto-trail-list .first-trail a.link-image{margin-right:20px;}
.auto-trail-list h3{font-size:16px;margin-bottom:7px;}
.three-col .auto-trail-list h3{font-size:15px;line-height:18px;}
.auto-trail-list .rating-container{position:relative;top:-7px;}
.auto-trail-list div.trail-text p{display:inline;}
.auto-trail-list h4{border-top:1px dotted #999;border-bottom:none;font-size:14px;}
.auto-trail-list h4.pictured{float:left;width:210px;}
.auto-trail-list .comment-count-info{clear:both;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/badge.css */
.image-badge{border-bottom:3px solid;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/custom-adslot.css */
.custom-adslot-active{padding-top:10px!important;}
.gallery-related .custom-adslot-active{border-color:#999!important;border-top-style:dotted!important;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/header-local-info.css */
#local-info{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em;}
#local-info p{display:inline;float:left;margin-top:7px;}
#local-info p.accolade a,#local-info p.accolade #accolade-link{color:#d61d00;font-weight:normal;}
#local-info p.accolade:active,#local-info p.accolade:focus{background-color:#d61d00;color:white;}
#local-info p#webfeed{margin-left:5px;width:70px;}
#local-info p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#local-info #search,#search{float:right;padding-top:7px;width:350px;}
form.no-branding{height:38px;}
.network-front #local-info{height:auto;}
.network-front #local-info #search,.network-front #search,.network #local-info #search,.network #search{padding:3px 0!important;}
#local-info #web-search,#web-search{clear:right;float:right;position:relative;width:auto;}
#local-info #web-search-field,#local-info #sitesearch-text,#sitesearch-text,#web-search-field{width:140px;}
#local-info #search #web-search #go-guardian,#search #web-search #go-guardian{min-width:4em;}
.gsc-control-cse{background-color:transparent!important;border:none!important;width:100%!important;padding:0!important;}
.top-search-box .gsc-control-cse{max-width:280px;float:right;}
.top-search-box .gsc-control-cse .gsc-search-button{width:1%;}
input.gsc-search-button{background-color:#BDBDBD;border-color:#BDBDBD;}
input.gsc-search-button:hover{background-color:#999;border-color:#999;}
.top-search-box .placeholder-search-box{float:right;}
.gsc-clear-button{display:none;}
.gsc-control-cse .gsc-search-button{width:auto;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/list-of-trails-promo.css */
.list-of-trails .pic-300 img{margin-top:-3px;}
.list-of-trails .inline-pic{padding-top:6px;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/pagination.css */
.pagination{border-bottom:1px dotted #999;clear:left;overflow:hidden;padding:3px 0;text-align:center;margin-bottom:0!important;}
.pagination li{border-top:none!important;display:inline;float:none!important;margin-bottom:0!important;margin-right:0!important;padding:0 .2em!important;width:auto!important;font-weight:bold;color:#666;}
.pagination li.last{float:right!important;text-align:right;clear:none;}
.pagination li.first{float:left!important;text-align:left;}
.pagination li.first,.pagination li.last{min-width:47px!important;}
.pagination li a{font-weight:normal;}
.explainer{clear:both;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/tag-badging.css */
div#wrapper div#badge-full,div#wrapper div#badge-medium,div#wrapper div#badge-small{position:relative;}
div#wrapper div#badge-full div.feeds,div#wrapper div#badge-medium div.feeds,div#wrapper div#badge-small div.feeds{position:absolute;bottom:7px;left:0;padding-right:70px;background-image:url(images/white-bg-fade.png);background-position:right bottom;background-repeat:no-repeat;}
div#wrapper div#box div#content div#article-header div#badge-full div.feeds a,div#wrapper div#box div#content div#article-header div#badge-medium div.feeds a,div#wrapper div#box div#content div#article-header div#badge-small div.feeds a,div#wrapper div#badge-full div.feeds a,div#wrapper div#badge-medium div.feeds a,div#wrapper div#badge-small div.feeds a{margin:0;left:0;top:auto;right:auto;bottom:0;padding-top:6px;padding-left:25px;padding-right:10px;padding-bottom:5px;float:left;background-color:#fff;background-position:3px;}
div#wrapper div#badge-full div.feeds a:focus,div#wrapper div#badge-full div.feeds a:active,div#wrapper div#badge-medium div.feeds a:focus,div#wrapper div#badge-medium div.feeds a:active,div#wrapper div#badge-small div.feeds a:focus,div#wrapper div#badge-small div.feeds a:active{background-color:#005689;color:#fff;}
div#wrapper h1#section-heading div#badge-full div.feeds a{font-size:.5em;font-family:arial,sans-serif;line-height:1.2;}
div#wrapper #Frame2{position:absolute;top:0;right:0;}
/* 948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
#fake-bar{background-color:#ededed;height:2.5em;margin-bottom:20px;}
.top-navigation{position:relative;z-index:300;top:-3.5em;margin-bottom:-3.5em;left:10px;background-color:transparent;}
.top-navigation h2{font-family:arial,sans-serif;font-size:12px;}
.top-navigation .drop-down{z-index:5000!important;}
.top-navigation .drop-down h2{cursor:default;font-weight:bold;color:#333;}
.top-navigation .drop-down h2,.top-navigation .drop-down li,.top-navigation span{float:left;}
.top-navigation .drop-down h2,.top-navigation .top-navigation #larger{clear:left;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{margin-right:10px;padding-bottom:10px;}
.top-navigation .webfeed a{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/rss_icon_nobg.gif);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}
.top-navigation span{padding-right:10px;}
.top-navigation span#larger{background-image:url(http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/textsize_a_dark.png);background-position:10px center;padding-left:30px;}
.top-navigation a{color:#005689;}
#omnitureNoScript{position:absolute;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .user-details .drop-down,.top-navigation .user-details ul,.top-navigation .user-details #sign-out{float:left;}
.top-navigation{padding-top:0;margin-bottom:20px;top:0;left:0;}
.top-navigation,.top-navigation span,.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation h2{float:left;height:2.5em;line-height:2.5em;background-color:#ededed;color:#333;}
.top-navigation h2{background-color:transparent;}
.top-navigation .user-details .drop-down{background-image:url("http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/user_icon_nobg.gif");background-repeat:no-repeat;background-position:5px center;float:left;padding-left:25px;}
.top-navigation .drop-down,.top-navigation .user-details h2{position:relative;background-image:url("http://static.guim.co.uk/static/948ea786e0e7038281b9e0f7f1a1e2d073758454/common/styles/images/arrow_down_333.png");background-repeat:none;background-position:right center;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{padding-bottom:0;margin-right:0;font-weight:normal;}
.top-navigation .drop-down:hover,.top-navigation span:hover{background-color:#d9d9d9;}
.top-navigation span.middot:hover,.top-navigation span.current-edition:hover{background-color:transparent!important;}
.top-navigation span a:focus{background-color:transparent;outline:1px dotted #999;}
.top-navigation span a:active{color:white;background-color:#005689;}
.top-navigation .drop-down ul{background-color:#d9d9d9;clear:left;display:none;left:0;position:absolute;top:2.5em;width:180px;-moz-box-shadow:5px 5px 8px #666;-webkit-box-shadow:5px 5px 8px #666;box-shadow:5px 5px 8px #666;z-index:5;}
.top-navigation .drop-down:hover ul,.top-navigation .drop-down:focus ul,.top-navigation .drop-down:active ul{display:block;outline:0;}
.top-navigation .drop-down.mirror ul{right:0;left:auto;}
.top-navigation .drop-down ul li{line-height:1.8;float:none;zoom:1;}
.top-navigation .drop-down ul li a{display:block;text-decoration:none;padding-left:10px;padding-right:10px;}
.top-navigation .user-details .drop-down ul li a{padding-left:25px;}
.top-navigation .drop-down ul li a:hover{background-color:#c6c6c6;}
.top-navigation .other-functions{float:right;}
.top-navigation .drop-down ul li,.top-navigation .user-details .drop-down,.top-navigation .user-details span,.top-navigation #drop-down-1,.top-navigation #drop-down-2,.top-navigation #sign-out,.top-navigation #smaller,.top-navigation .webfeed{border-width:0 1px 0 0;border-style:solid;border-color:#c6c6c6;}
.top-navigation .drop-down ul li{border-top-width:1px;border-right-width:0;}
.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation .user-details h2,.top-navigation .user-details span,.top-navigation span#smaller,.top-navigation span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation .drop-down,.top-navigation .user-details h2{padding-right:29px;}
.top-navigation .user-details .drop-down h2{padding-left:0;}
.top-navigation .user-details .drop-down,.top-navigation span.middot{padding-right:0;}
.top-navigation span#larger{padding-right:10px;}
.top-navigation #drop-down-edition{float:left;height:2.5em;padding-left:10px;width:auto;outline:0;}
.top-navigation #drop-down-edition h2{padding-right:10px;}
.top-navigation #edition-selector ul{left:auto;right:0;width:auto;}
.top-navigation #edition-selector ul li a{padding-right:30px;}
.top-navigation #edition-selector span{padding:0 10px;border-right:solid 1px #c6c6c6;}
.top-navigation #edition-selector span.current-edition{font-weight:bold;}
